@charset "utf-8";
/*------------------------------------------------------------
	デフォルトスタイル
------------------------------------------------------------*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td,figcaption, figure,section {
	margin: 0;
	padding: 0;
	background: transparent;
	border: 0;
	outline: 0;
	font-size: 1em;
	box-sizing: border-box;
}
html {
	font-size: 62.5%;
}
@media all and (max-width: 374px) {
	html {
		font-size: 2.666vw;
	}
}
@media all and (min-width: 897px) and (max-width: 1430px) {
	html {
		font-size: 0.6993vw;
	}
}
body, table, input, textarea, select, option {
	font-family: "Noto Sans JP", sans-serif;
}
article, aside, canvas, details, figcaption, figure, footer, header, main, hgroup, menu, nav, section, summary {
	display: block;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
chrome_annotation {
	border: none !important;
}
:focus {
	outline: 0;
}
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}
img {
	vertical-align: top;
	max-width: 100%;
    height: auto;
}
address {
	font-style: normal;
}
a,
a:link {
	color: #000;
	text-decoration: none;
	transition: 0.3s;
}
a:visited {
	color: #000;
}
a:hover {
	color: #000;
}
a:active {
	color: #000;
}
/*------------------------------------------------------------
	レイアウト
------------------------------------------------------------*/
body {
	color: #000;
	font-size: 1.8rem;
	line-height: 1.5;
	font-weight: 400;
	text-size-adjust: none;
	-webkit-text-size-adjust: none;
	background-color: #FFF;
}
.fixed {
	position: fixed;
	width: 100%;
	height: 100%;
}
#container {
	text-align: left;
}
a[href^="tel:"] {
	cursor: default;
	pointer-events: none;
}
@media all and (min-width: 897px) {
	.sp {
		display: none !important;
	}
}
@media all and (max-width: 1024px) {
	a:hover,
	a:hover img {
		opacity: 1 !important;
	}
}
@media all and (max-width: 896px) {
	body {
		font-size: 1.4rem;
	}
	.pc {
		display: none !important;
	}
	a[href^="tel:"] {
		cursor: pointer;
		pointer-events: auto;
	}
}
/*------------------------------------------------------------
	ヘッダー
------------------------------------------------------------*/
#gHeader {
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	z-index: 99;
	box-sizing: border-box;
	transition: .3s;
}
#gHeader .logo {
	width: 21.9rem;
}
#gHeader .hLink {
	display: none;
	position: absolute;
	right: 2rem;
	top: 1.2rem;
	width: 36rem;
}
#gHeader .hLink a {
	padding: 0.7rem 0 1rem;
	display: block;
	text-align: center;
	color: #fff;
	font-weight: 700;
	font-size: 2rem;
	letter-spacing: 0.03em;
	border: 0.2rem solid rgb(178, 101, 0);
	background-image: linear-gradient( 0deg, rgba(234,133,1,0.99608) 0%, rgb(232,132,0) 49%, rgb(254,144,1) 50%, rgb(255,145,1) 100%);
	border-radius: 10rem;
	font-feature-settings: "palt";
}
#gHeader .hLink a:hover {
	opacity: 0.7;
}
#gHeader .hLink a span {
	display: inline-block;
	font-size: 1.4rem;
}
#gHeader.fix {
	background-color: #fff;
}
#gHeader.fix .hLink {
	display: block;
}
@media all and (min-width: 897px) {
	#gHeader.fix {
		padding: 0.2rem 0.6rem 0.1rem;
	}
	#gHeader.fix .logo {
		width: 16.8rem;
	}
}
@media all and (max-width: 896px) {
	#gHeader .logo {
		width: 14.7rem;
	}
	#gHeader .hLink {
		right: 1rem;
		top: 0.9rem;
		width: 22rem;
	}
	#gHeader .hLink a {
		padding: 0.5rem 0 0.8rem;
		font-size: 1.2rem;
	}
	#gHeader .hLink a span {
		font-size: 1rem;
	}
}
/*------------------------------------------------------------
	フッター
------------------------------------------------------------*/
#gFooter {
	padding: 6.5rem 2rem 6.7rem;
	position: relative;
	text-align: center;
	background-color: #005db0;
}
#gFooter address {
	font-size: 1.2rem;
	color: #fff;
	letter-spacing: 0.1em;
}
#gFooter .pageTop {
	position: absolute;
	right: 0;
	top: -5.4rem;
	width: 5.4rem;
}
#gFooter .pageTop a:hover {
	opacity: 0.7;
}
@media all and (max-width: 896px) {
	#gFooter {
		padding: 6.7rem 2rem 6.9rem;
	}
	#gFooter address {
		font-size: 0.9rem;
	}
	#gFooter .pageTop {
		top: -4rem;
		width: 4rem;
	}
}